<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>KWAltChapterImage</key>
		<data>
		</data>
		<key>KWAltChapterSelectionImage</key>
		<data>
		</data>
		<key>KWAltRootImage</key>
		<data>
		</data>
		<key>KWAltTitleSelectionImage</key>
		<data>
		</data>
		<key>KWChapterButtonDisable</key>
		<false/>
		<key>KWChapterButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWChapterButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWChapterButtonFontSize</key>
		<real>48</real>
		<key>KWChapterButtonH</key>
		<string>60</string>
		<key>KWChapterButtonImage</key>
		<data>
		</data>
		<key>KWChapterButtonMaskH</key>
		<string>60</string>
		<key>KWChapterButtonMaskImage</key>
		<data>
		</data>
		<key>KWChapterButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWChapterButtonMaskW</key>
		<string>360</string>
		<key>KWChapterButtonMaskX</key>
		<string>180</string>
		<key>KWChapterButtonMaskY</key>
		<string>226</string>
		<key>KWChapterButtonString</key>
		<string>章節</string>
		<key>KWChapterButtonW</key>
		<string>360</string>
		<key>KWChapterButtonX</key>
		<string>180</string>
		<key>KWChapterButtonY</key>
		<string>228</string>
		<key>KWChapterOverlayImage</key>
		<data>
		</data>
		<key>KWChapterSelectionDisable</key>
		<false/>
		<key>KWChapterSelectionFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWChapterSelectionFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWChapterSelectionFontSize</key>
		<integer>24</integer>
		<key>KWChapterSelectionH</key>
		<string>50</string>
		<key>KWChapterSelectionImage</key>
		<data>
		</data>
		<key>KWChapterSelectionOverlayImage</key>
		<data>
		</data>
		<key>KWChapterSelectionString</key>
		<string>章節:</string>
		<key>KWChapterSelectionW</key>
		<string>122</string>
		<key>KWChapterSelectionX</key>
		<string>30</string>
		<key>KWChapterSelectionY</key>
		<integer>480</integer>
		<key>KWDVDNameDisableText</key>
		<false/>
		<key>KWDVDNameFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWDVDNameFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWDVDNameFontSize</key>
		<real>48</real>
		<key>KWDVDNameH</key>
		<string>80</string>
		<key>KWDVDNameW</key>
		<integer>720</integer>
		<key>KWDVDNameX</key>
		<string>0</string>
		<key>KWDVDNameY</key>
		<string>440</string>
		<key>KWDefaultImage</key>
		<data>
[encoded data, 16002 characters]
		AAC+nA==
		</data>
		<key>KWNextButtonDisable</key>
		<false/>
		<key>KWNextButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWNextButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWNextButtonFontSize</key>
		<integer>24</integer>
		<key>KWNextButtonH</key>
		<integer>50</integer>
		<key>KWNextButtonImage</key>
		<data>
		</data>
		<key>KWNextButtonMaskH</key>
		<string>50</string>
		<key>KWNextButtonMaskImage</key>
		<data>
		</data>
		<key>KWNextButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWNextButtonMaskW</key>
		<string>134</string>
		<key>KWNextButtonMaskX</key>
		<string>186</string>
		<key>KWNextButtonMaskY</key>
		<string>47</string>
		<key>KWNextButtonString</key>
		<string>下一個 &gt;</string>
		<key>KWNextButtonW</key>
		<string>130</string>
		<key>KWNextButtonX</key>
		<string>188</string>
		<key>KWNextButtonY</key>
		<integer>40</integer>
		<key>KWPreviousButtonDisable</key>
		<false/>
		<key>KWPreviousButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWPreviousButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWPreviousButtonFontSize</key>
		<integer>24</integer>
		<key>KWPreviousButtonH</key>
		<integer>50</integer>
		<key>KWPreviousButtonImage</key>
		<data>
		</data>
		<key>KWPreviousButtonMaskH</key>
		<string>50</string>
		<key>KWPreviousButtonMaskImage</key>
		<data>
		</data>
		<key>KWPreviousButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWPreviousButtonMaskW</key>
		<string>134</string>
		<key>KWPreviousButtonMaskX</key>
		<integer>43</integer>
		<key>KWPreviousButtonMaskY</key>
		<integer>47</integer>
		<key>KWPreviousButtonString</key>
		<string>&lt; 上一個</string>
		<key>KWPreviousButtonW</key>
		<string>130</string>
		<key>KWPreviousButtonX</key>
		<integer>43</integer>
		<key>KWPreviousButtonY</key>
		<integer>40</integer>
		<key>KWRootOverlayImage</key>
		<data>
		</data>
		<key>KWScreenshotAtTime</key>
		<integer>10</integer>
		<key>KWSelectionImagesFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWSelectionImagesFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWSelectionImagesFontSize</key>
		<integer>12</integer>
		<key>KWSelectionImagesH</key>
		<integer>120</integer>
		<key>KWSelectionImagesMaskH</key>
		<integer>124</integer>
		<key>KWSelectionImagesMaskLineWidth</key>
		<integer>2</integer>
		<key>KWSelectionImagesMaskSeperationH</key>
		<integer>180</integer>
		<key>KWSelectionImagesMaskSeperationW</key>
		<integer>210</integer>
		<key>KWSelectionImagesMaskW</key>
		<integer>164</integer>
		<key>KWSelectionImagesMaskX</key>
		<integer>68</integer>
		<key>KWSelectionImagesMaskY</key>
		<integer>368</integer>
		<key>KWSelectionImagesOnAPage</key>
		<integer>6</integer>
		<key>KWSelectionImagesOnARow</key>
		<integer>3</integer>
		<key>KWSelectionImagesSeperationH</key>
		<integer>180</integer>
		<key>KWSelectionImagesSeperationW</key>
		<integer>210</integer>
		<key>KWSelectionImagesUseImage</key>
		<data>
		</data>
		<key>KWSelectionImagesW</key>
		<integer>160</integer>
		<key>KWSelectionImagesX</key>
		<integer>70</integer>
		<key>KWSelectionImagesY</key>
		<integer>370</integer>
		<key>KWSelectionMode</key>
		<integer>0</integer>
		<key>KWSelectionStringsFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWSelectionStringsFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWSelectionStringsFontSize</key>
		<integer>24</integer>
		<key>KWSelectionStringsH</key>
		<integer>34</integer>
		<key>KWSelectionStringsImage</key>
		<data>
		</data>
		<key>KWSelectionStringsMaskH</key>
		<integer>40</integer>
		<key>KWSelectionStringsMaskLineWidth</key>
		<integer>2</integer>
		<key>KWSelectionStringsMaskSeperation</key>
		<integer>50</integer>
		<key>KWSelectionStringsMaskW</key>
		<integer>400</integer>
		<key>KWSelectionStringsMaskX</key>
		<integer>-1</integer>
		<key>KWSelectionStringsMaskY</key>
		<integer>-1</integer>
		<key>KWSelectionStringsOnAPage</key>
		<integer>3</integer>
		<key>KWSelectionStringsSeperation</key>
		<integer>50</integer>
		<key>KWSelectionStringsW</key>
		<integer>720</integer>
		<key>KWSelectionStringsX</key>
		<integer>-1</integer>
		<key>KWSelectionStringsY</key>
		<integer>-1</integer>
		<key>KWStartButtonDisable</key>
		<false/>
		<key>KWStartButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWStartButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWStartButtonFontSize</key>
		<real>48</real>
		<key>KWStartButtonH</key>
		<string>60</string>
		<key>KWStartButtonImage</key>
		<data>
		</data>
		<key>KWStartButtonMaskH</key>
		<string>60</string>
		<key>KWStartButtonMaskImage</key>
		<data>
		</data>
		<key>KWStartButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWStartButtonMaskW</key>
		<string>360</string>
		<key>KWStartButtonMaskX</key>
		<string>180</string>
		<key>KWStartButtonMaskY</key>
		<string>310</string>
		<key>KWStartButtonString</key>
		<string>開始</string>
		<key>KWStartButtonW</key>
		<string>360</string>
		<key>KWStartButtonX</key>
		<string>180</string>
		<key>KWStartButtonY</key>
		<string>305</string>
		<key>KWThemeTitle</key>
		<string>預設</string>
		<key>KWTitleButtonDisable</key>
		<false/>
		<key>KWTitleButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWTitleButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWTitleButtonFontSize</key>
		<real>48</real>
		<key>KWTitleButtonH</key>
		<string>60</string>
		<key>KWTitleButtonImage</key>
		<data>
		</data>
		<key>KWTitleButtonMaskH</key>
		<string>60</string>
		<key>KWTitleButtonMaskImage</key>
		<data>
		</data>
		<key>KWTitleButtonMaskLineWidth</key>
		<string>2</string>
		<key>KWTitleButtonMaskW</key>
		<string>360</string>
		<key>KWTitleButtonMaskX</key>
		<string>180</string>
		<key>KWTitleButtonMaskY</key>
		<string>226</string>
		<key>KWTitleButtonString</key>
		<string>標題</string>
		<key>KWTitleButtonW</key>
		<string>360</string>
		<key>KWTitleButtonX</key>
		<string>180</string>
		<key>KWTitleButtonY</key>
		<string>226</string>
		<key>KWTitleSelectionDisable</key>
		<false/>
		<key>KWTitleSelectionFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWTitleSelectionFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWTitleSelectionFontSize</key>
		<integer>24</integer>
		<key>KWTitleSelectionH</key>
		<integer>50</integer>
		<key>KWTitleSelectionImage</key>
		<data>
		</data>
		<key>KWTitleSelectionOverlayImage</key>
		<data>
		</data>
		<key>KWTitleSelectionString</key>
		<string>標題:</string>
		<key>KWTitleSelectionW</key>
		<integer>120</integer>
		<key>KWTitleSelectionX</key>
		<string>30</string>
		<key>KWTitleSelectionY</key>
		<integer>480</integer>
		<key>KWVideoNameDisableText</key>
		<false/>
		<key>KWVideoNameFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWVideoNameFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWVideoNameFontSize</key>
		<real>48</real>
		<key>KWVideoNameH</key>
		<string>80</string>
		<key>KWVideoNameW</key>
		<integer>720</integer>
		<key>KWVideoNameX</key>
		<integer>0</integer>
		<key>KWVideoNameY</key>
		<integer>440</integer>
	</dict>
	<dict>
		<key>KWAltChapterImage</key>
		<data>
		</data>
		<key>KWAltChapterSelectionImage</key>
		<data>
		</data>
		<key>KWAltRootImage</key>
		<data>
		</data>
		<key>KWAltTitleSelectionImage</key>
		<data>
		</data>
		<key>KWChapterButtonDisable</key>
		<false/>
		<key>KWChapterButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWChapterButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWChapterButtonFontSize</key>
		<real>36</real>
		<key>KWChapterButtonH</key>
		<string>50</string>
		<key>KWChapterButtonImage</key>
		<data>
		</data>
		<key>KWChapterButtonMaskH</key>
		<string>50</string>
		<key>KWChapterButtonMaskImage</key>
		<data>
		</data>
		<key>KWChapterButtonMaskLineWidth</key>
		<string>2</string>
		<key>KWChapterButtonMaskW</key>
		<string>320</string>
		<key>KWChapterButtonMaskX</key>
		<string>200</string>
		<key>KWChapterButtonMaskY</key>
		<string>134</string>
		<key>KWChapterButtonString</key>
		<string>章節</string>
		<key>KWChapterButtonW</key>
		<string>320</string>
		<key>KWChapterButtonX</key>
		<string>200</string>
		<key>KWChapterButtonY</key>
		<string>135</string>
		<key>KWChapterOverlayImage</key>
		<data>
		</data>
		<key>KWChapterSelectionDisable</key>
		<false/>
		<key>KWChapterSelectionFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWChapterSelectionFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWChapterSelectionFontSize</key>
		<integer>24</integer>
		<key>KWChapterSelectionH</key>
		<string>50</string>
		<key>KWChapterSelectionImage</key>
		<data>
		</data>
		<key>KWChapterSelectionOverlayImage</key>
		<data>
		</data>
		<key>KWChapterSelectionString</key>
		<string>章節:</string>
		<key>KWChapterSelectionW</key>
		<string>122</string>
		<key>KWChapterSelectionX</key>
		<string>30</string>
		<key>KWChapterSelectionY</key>
		<integer>300</integer>
		<key>KWDVDNameDisableText</key>
		<false/>
		<key>KWDVDNameFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWDVDNameFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWDVDNameFontSize</key>
		<real>48</real>
		<key>KWDVDNameH</key>
		<integer>100</integer>
		<key>KWDVDNameW</key>
		<integer>720</integer>
		<key>KWDVDNameX</key>
		<integer>0</integer>
		<key>KWDVDNameY</key>
		<string>260</string>
		<key>KWDefaultImage</key>
		<data>
[encoded data, 11781 characters]
		AAAAAAA0jQAAoCwAAA+VWFlaIAAAAAAAACYxAAAQLwAAvpw=
		</data>
		<key>KWNextButtonDisable</key>
		<false/>
		<key>KWNextButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWNextButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWNextButtonFontSize</key>
		<integer>24</integer>
		<key>KWNextButtonH</key>
		<integer>50</integer>
		<key>KWNextButtonImage</key>
		<data>
		</data>
		<key>KWNextButtonMaskH</key>
		<string>50</string>
		<key>KWNextButtonMaskImage</key>
		<data>
		</data>
		<key>KWNextButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWNextButtonMaskW</key>
		<string>134</string>
		<key>KWNextButtonMaskX</key>
		<string>186</string>
		<key>KWNextButtonMaskY</key>
		<string>47</string>
		<key>KWNextButtonString</key>
		<string>下一個 &gt;</string>
		<key>KWNextButtonW</key>
		<string>133</string>
		<key>KWNextButtonX</key>
		<string>188</string>
		<key>KWNextButtonY</key>
		<integer>39</integer>
		<key>KWPreviousButtonDisable</key>
		<false/>
		<key>KWPreviousButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWPreviousButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWPreviousButtonFontSize</key>
		<integer>24</integer>
		<key>KWPreviousButtonH</key>
		<integer>50</integer>
		<key>KWPreviousButtonImage</key>
		<data>
		</data>
		<key>KWPreviousButtonMaskH</key>
		<string>50</string>
		<key>KWPreviousButtonMaskImage</key>
		<data>
		</data>
		<key>KWPreviousButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWPreviousButtonMaskW</key>
		<string>130</string>
		<key>KWPreviousButtonMaskX</key>
		<integer>43</integer>
		<key>KWPreviousButtonMaskY</key>
		<integer>47</integer>
		<key>KWPreviousButtonString</key>
		<string>&lt; 上一個</string>
		<key>KWPreviousButtonW</key>
		<string>130</string>
		<key>KWPreviousButtonX</key>
		<integer>43</integer>
		<key>KWPreviousButtonY</key>
		<integer>39</integer>
		<key>KWRootOverlayImage</key>
		<data>
		</data>
		<key>KWScreenshotAtTime</key>
		<integer>10</integer>
		<key>KWSelectionImagesFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWSelectionImagesFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWSelectionImagesFontSize</key>
		<integer>16</integer>
		<key>KWSelectionImagesH</key>
		<integer>120</integer>
		<key>KWSelectionImagesMaskH</key>
		<integer>124</integer>
		<key>KWSelectionImagesMaskLineWidth</key>
		<integer>2</integer>
		<key>KWSelectionImagesMaskSeperationH</key>
		<integer>180</integer>
		<key>KWSelectionImagesMaskSeperationW</key>
		<integer>210</integer>
		<key>KWSelectionImagesMaskW</key>
		<integer>164</integer>
		<key>KWSelectionImagesMaskX</key>
		<integer>68</integer>
		<key>KWSelectionImagesMaskY</key>
		<integer>186</integer>
		<key>KWSelectionImagesOnAPage</key>
		<integer>3</integer>
		<key>KWSelectionImagesOnARow</key>
		<integer>3</integer>
		<key>KWSelectionImagesSeperationH</key>
		<integer>180</integer>
		<key>KWSelectionImagesSeperationW</key>
		<integer>210</integer>
		<key>KWSelectionImagesUseImage</key>
		<data>
		</data>
		<key>KWSelectionImagesW</key>
		<integer>160</integer>
		<key>KWSelectionImagesX</key>
		<integer>70</integer>
		<key>KWSelectionImagesY</key>
		<integer>188</integer>
		<key>KWSelectionMode</key>
		<integer>0</integer>
		<key>KWSelectionStringsFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWSelectionStringsFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWSelectionStringsFontSize</key>
		<integer>24</integer>
		<key>KWSelectionStringsH</key>
		<integer>34</integer>
		<key>KWSelectionStringsImage</key>
		<data>
		</data>
		<key>KWSelectionStringsMaskH</key>
		<integer>40</integer>
		<key>KWSelectionStringsMaskLineWidth</key>
		<integer>2</integer>
		<key>KWSelectionStringsMaskSeperation</key>
		<integer>50</integer>
		<key>KWSelectionStringsMaskW</key>
		<integer>400</integer>
		<key>KWSelectionStringsMaskX</key>
		<integer>-1</integer>
		<key>KWSelectionStringsMaskY</key>
		<integer>-1</integer>
		<key>KWSelectionStringsOnAPage</key>
		<integer>3</integer>
		<key>KWSelectionStringsSeperation</key>
		<integer>50</integer>
		<key>KWSelectionStringsW</key>
		<integer>720</integer>
		<key>KWSelectionStringsX</key>
		<integer>-1</integer>
		<key>KWSelectionStringsY</key>
		<integer>-1</integer>
		<key>KWStartButtonDisable</key>
		<false/>
		<key>KWStartButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWStartButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWStartButtonFontSize</key>
		<real>36</real>
		<key>KWStartButtonH</key>
		<string>50</string>
		<key>KWStartButtonImage</key>
		<data>
		</data>
		<key>KWStartButtonMaskH</key>
		<string>50</string>
		<key>KWStartButtonMaskImage</key>
		<data>
		</data>
		<key>KWStartButtonMaskLineWidth</key>
		<integer>2</integer>
		<key>KWStartButtonMaskW</key>
		<string>320</string>
		<key>KWStartButtonMaskX</key>
		<string>200</string>
		<key>KWStartButtonMaskY</key>
		<string>200</string>
		<key>KWStartButtonString</key>
		<string>開始</string>
		<key>KWStartButtonW</key>
		<string>320</string>
		<key>KWStartButtonX</key>
		<string>200</string>
		<key>KWStartButtonY</key>
		<string>196</string>
		<key>KWThemeTitle</key>
		<string>預設</string>
		<key>KWTitleButtonDisable</key>
		<false/>
		<key>KWTitleButtonFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWTitleButtonFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWTitleButtonFontSize</key>
		<real>36</real>
		<key>KWTitleButtonH</key>
		<string>50</string>
		<key>KWTitleButtonImage</key>
		<data>
		</data>
		<key>KWTitleButtonMaskH</key>
		<string>50</string>
		<key>KWTitleButtonMaskImage</key>
		<data>
		</data>
		<key>KWTitleButtonMaskLineWidth</key>
		<string>2</string>
		<key>KWTitleButtonMaskW</key>
		<string>320</string>
		<key>KWTitleButtonMaskX</key>
		<string>200</string>
		<key>KWTitleButtonMaskY</key>
		<string>134</string>
		<key>KWTitleButtonString</key>
		<string>標題</string>
		<key>KWTitleButtonW</key>
		<string>320</string>
		<key>KWTitleButtonX</key>
		<string>200</string>
		<key>KWTitleButtonY</key>
		<string>134</string>
		<key>KWTitleSelectionDisable</key>
		<false/>
		<key>KWTitleSelectionFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWTitleSelectionFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWTitleSelectionFontSize</key>
		<integer>24</integer>
		<key>KWTitleSelectionH</key>
		<integer>50</integer>
		<key>KWTitleSelectionImage</key>
		<data>
		</data>
		<key>KWTitleSelectionOverlayImage</key>
		<data>
		</data>
		<key>KWTitleSelectionString</key>
		<string>標題:</string>
		<key>KWTitleSelectionW</key>
		<integer>120</integer>
		<key>KWTitleSelectionX</key>
		<string>30</string>
		<key>KWTitleSelectionY</key>
		<integer>300</integer>
		<key>KWVideoNameDisableText</key>
		<false/>
		<key>KWVideoNameFont</key>
		<string>Futura-CondensedExtraBold</string>
		<key>KWVideoNameFontColor</key>
		<data>
		BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWE
		AWMDhAJmZgEBhg==
		</data>
		<key>KWVideoNameFontSize</key>
		<real>48</real>
		<key>KWVideoNameH</key>
		<integer>100</integer>
		<key>KWVideoNameW</key>
		<integer>720</integer>
		<key>KWVideoNameX</key>
		<integer>0</integer>
		<key>KWVideoNameY</key>
		<string>260</string>
	</dict>
</array>
</plist>
